/* generic */

@media only screen and (max-width: 767px) {		

	#outercontainer { min-width:300px !important; }
	#containerheader { height:auto; background-image:none; background-color:#FFF; min-width:100px; }
	
	#header #logo { position:relative; top:auto; left:auto; margin:5px; }
	#header #social { position:relative; top:auto; left:auto; margin:5px; }
	#header #phone {  }
	#header #secondarynav { display:none; }
	#header #search { top:90px;   }
	#header #search input { top:90px;  }
	
	#header { height:auto; }
	#navigationtop { position:relative; }
	
	#container { width:auto; margin-left:0; }
	
	
	div { width:auto !important; float:none  !important; }

	
	#nav { width:auto; height:auto; padding:1px;  }
	#navigationtop { top:0; left:0; font-size:14px !important; width:auto; }
	#nav ul { position:relative;  padding:1px; margin:0;}
	#nav li { float:none; padding:1px; margin-bottom:1px; margin-top:1px; background-color:#CCCCCC;  }
	#nav li a { display:block; width:auto; text-align:left; height:auto; line-height:35px;  }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
	#banner1 { display:none; }
	
	#home-boxes { margin:0; }
	.home-box { margin:5px; }
	.home-box img {  width:100% !important; height:auto !important; }
	
	#home-column1, #home-column2 { margin:0; } 
	#home-column1 img, #home-column2 img { width:100% !important;  height:auto !important; }
	 
	 #column1-outer { position:relative; left:auto; top:auto; padding:0; width:auto;   }
	 
	 #content img { width:90%; }
	 #content table td { display:block; }
	 
	 .nodesktop { display:block; }
	.nomobile { display:none; }
	
	#findaproduct { font-size:13px; }
	#findaproduct a { text-decoration:underline; }
	#findaproductplus { display:inline-block; }
}


/* turn specific things off */

@media only screen and (max-width: 767px) {		
	
}
